Bug 132124 - Openoffice should collate by default when printing
Openoffice should collate by default when printing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-08 20:58 EDT by Ben Smith
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 09:26:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Smith 2004-09-08 20:58:54 EDT
Print multiple copies of a multi-page document. 
You have to click the little box every time if you want it to 
collate. 
OOo should collate by default. 
 
I will submit a patch as soon as I figure out where this setting 
lies.
Comment 1 Caolan McNamara 2004-10-28 09:26:16 EDT
In the normal gnome print dialog, e.g. from gedit, collate is also
default off as well. So OOo apparently behaves like the rest of our
desktop in this area. But nevertheless you could suggest the change
upstream at www.openoffice.org.

Note You need to log in before you can comment on or make changes to this bug.